
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(204f09bd-2d71-4bc9-85c0-10fefecfa839.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(797e5441-50d1-4c5e-b01d-069cd69d4607.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(2ab58450-f4df-4cf6-bd1c-9a5ea51ec962.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(f5f0e7ec-3a27-4f15-9078-4c0e5e15ebf9.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(e167c0b9-85a2-4be3-a744-1ccb2ecc8cc0.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(0d6a2641-2d12-4e9d-ad01-60504a1ad1ae.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(1ddcb91c-73db-4ebf-abe4-e9feff0c6389.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(e6614d66-b2fb-4baa-9924-4dcb43188215.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(b1988a27-466a-4a10-8293-814c1479bfad.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(827f47cc-321c-4367-9f8a-3411eeed5586.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(4955ea20-3da4-49dc-bc60-9ead1d84950f.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(6cbe6eef-24d6-4e2a-80dd-4335eadb5c80.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(ff96ebaf-3f33-4b41-bc6e-5015295ba46e.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(e8c07842-66e2-42ad-94d2-09a1983b24ee.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(d8f09eb4-6804-48c2-8294-d331775f9f13.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(13add414-5667-4d44-932a-baf819808bd6.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(9db43fad-9afd-4b75-9bca-20179f719911.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(5641ea04-9c9f-438f-9659-46f24f709241.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(1cfefb7e-d000-4261-aa8b-f7fccfc7e91b.ttf) format('truetype');
}

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(5de273e5-e052-4a7e-bb6b-5a5a3d7bb255.ttf) format('truetype');
}